package com.qmth.teachcloud.mark.dto.mark.setting;

import com.qmth.teachcloud.common.entity.MarkQuestion;

import java.util.List;

public class MarkQuestionDto {

    private Boolean canCreate;
    private Boolean questionSubmit;
    private Boolean objectiveSubmit;
    private List<MarkQuestion> questions;

    public Boolean getCanCreate() {
        return canCreate;
    }

    public void setCanCreate(Boolean canCreate) {
        this.canCreate = canCreate;
    }

    public Boolean getQuestionSubmit() {
        return questionSubmit;
    }

    public void setQuestionSubmit(Boolean questionSubmit) {
        this.questionSubmit = questionSubmit;
    }

    public Boolean getObjectiveSubmit() {
        return objectiveSubmit;
    }

    public void setObjectiveSubmit(Boolean objectiveSubmit) {
        this.objectiveSubmit = objectiveSubmit;
    }

    public List<MarkQuestion> getQuestions() {
        return questions;
    }

    public void setQuestions(List<MarkQuestion> questions) {
        this.questions = questions;
    }
}
